mcf:
  version: 1.0
metadata:
  identifier: admin-admin3_Niger_gadm
  datestamp: ''
spatial:
  datatype: vector
  geomtype: Polygon
identification:
  title: admin3_Niger_gadm
  abstract: ''
  keywords:
    default:
      keywords: []
  status: ''
  language: ''
  dates:
    creation: ''
  rights: ''
  extents:
    spatial:
    - bbox:
      - 0.16625000536447487
      - 11.696969985961914
      - 15.995641708373967
      - 23.525030136108512
      crs: 4326
distribution:
  www:
    name: admin/admin3_Niger_gadm.shp
    url: admin/admin3_Niger_gadm.shp
    type: www
  WMS:
    url: /admin?service=WMS&amp;request=GetCapabilities
    type: OGC:WMS
    name: admin3_Niger_gadm
    description: ''
  WFS:
    url: /admin?service=WFS&amp;request=GetCapabilities
    type: OGC:WFS
    name: admin3_Niger_gadm
    description: ''
contact:
  ? ''
  : individualname: ''
    role: creator
content_info:
  attributes:
    GID_0: String
    NAME_0: String
    GID_1: String
    NAME_1: String
    NL_NAME_1: String
    GID_2: String
    NAME_2: String
    NL_NAME_2: String
    GID_3: String
    NAME_3: String
    VARNAME_3: String
    NL_NAME_3: String
    TYPE_3: String
    ENGTYPE_3: String
    CC_3: String
    HASC_3: String
